<?xml version="1.0" encoding="windows-1252" standalone="yes"?><!-- Generated by ABC Amber Paradox Converter v3.05-->  
<Rows>
  <Row>
    <Fields
      Field_Name="Diretorio"
      Field_Type="A50"
    />
  </Row>
  <Row>
    <Fields
      Field_Name="Tabela"
      Field_Type="A8"
    />
  </Row>
  <Row>
    <Fields
      Field_Name="Campo"
      Field_Type="A25"
    />
  </Row>
  <Row>
    <Fields
      Field_Name="Tipo"
      Field_Type="A4"
    />
  </Row>
  <Row>
    <Fields
      Field_Name="Diretorio_TableLookup"
      Field_Type="A50"
    />
  </Row>
  <Row>
    <Fields
      Field_Name="Tabela_TableLookup"
      Field_Type="A8"
    />
  </Row>
</Rows>